<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.77" width="0.44" mass="0.119" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheel/wheel.i3d" nodeLeft="0|6" nodeRight="0|7" maxDeformation="0.057" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
